/*
cd F:\Dropbox\dev\web\cairnsslsc.attainconsult.com\web
compass compile
compass clean
compass watch
*/
@import url("oocss/core/grid/grids.css");
@import url("grid-ext.css");
@import url("http://fonts.googleapis.com/css?family=Arimo:400,400italic,700,700italic");
@font-face {
  font-family: 'Adlib-Regular';
  src: url("ADLIB.TTF") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/*
.i {
  font-family: "mnmliconsRegular" !important;
  font-weight: 300 !important;
}*/
/*font-size: $norm; */
/*font-size: $norm; */
/*font-size: $small; */
/* Grays */
/* Colors */
/* Links */
/* @include gradient(#014464, #0272a7, #013953 ) */
/* @include shadowed-border() */
/*
@mixin shadowed-border($background-color, $shadow-color){
    
    border: 1px solid $background-color;  
    -moz-box-shadow:inset 0px 0px 1px $shadow-color;  
    -webkit-box-shadow:inset 0px 0px 1px $shadow-color;  
    box-shadow:inset 0px 0px 1px $shadow-color;  
}*/
/* line 49, ../sass/util.scss */
.tal {
  text-align: left;
}

/* line 52, ../sass/util.scss */
.tac {
  text-align: center;
}

/* line 55, ../sass/util.scss */
.tar {
  text-align: right;
}

/* line 58, ../sass/util.scss */
.taj {
  text-align: justify;
}

/* line 18, ../sass/style.scss */
html {
  color: #000;
  background: #000;
}

/* line 20, ../sass/style.scss */
body {
  font-family: "Arimo", "Myriad Pro", "Segoe UI", Verdana, Helvetica, Arial, sans-serif;
}
/* line 33, ../sass/style.scss */
body h1 {
  font-size: 1.9em;
  color: #0039A6;
}
/* line 34, ../sass/style.scss */
body h2 {
  font-size: 1.4em;
  color: #0039A6;
}
/* line 35, ../sass/style.scss */
body h3 {
  /*font-size: $cairns-h3;*/
  color: #0039A6;
}
/* line 36, ../sass/style.scss */
body h4 {
  /*font-size: $cairns-h4; */
}
/* line 37, ../sass/style.scss */
body h5 {
  /*font-size: $cairns-h5;*/
  color: #0039A6;
}
/* line 38, ../sass/style.scss */
body h6 {
  /*font-size: $cairns-h6; */
  color: #D52B1E;
  font-style: italic;
}

/* line 44, ../sass/style.scss */
.body-life {
  background-color: #000000;
  background-image: url("../cmsf/images-web-design/background-life.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: 100% 100%;
}

/* line 56, ../sass/style.scss */
.body-supp {
  background-color: #000000;
  background-image: url("../cmsf/images-web-design/background-supp.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: 100% 100%;
}

/* line 72, ../sass/style.scss */
.body-splash {
  background-color: #000000;
  background-image: url("../cmsf/images-web-design/background-splash.jpg");
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
}

/* line 90, ../sass/style.scss */
.splash-image-row {
  position: absolute;
  top: 30%;
}

/* line 91, ../sass/style.scss */
.splash-image-spacer {
  min-height: 850px;
}

/*
<body class="body body-lief">
<div class="page">
    <div class="header">
    </div>
    // was .body now main
    <div class="main main-life">
        <div class="content">
        </div>
    </div>
    <div class="foot">
    </div>

</div>

</body>
*/
/* line 111, ../sass/style.scss */
.gallery-wrap {
  overflow: hidden;
  margin: 10px;
}

/* line 116, ../sass/style.scss */
.gallery-box {
  float: left;
  position: relative;
  width: 20%;
  padding-bottom: 20%;
}

/* line 123, ../sass/style.scss */
.gallery-boxInner {
  position: absolute;
  left: 10px;
  right: 10px;
  top: 10px;
  bottom: 10px;
  overflow: hidden;
}

/* line 132, ../sass/style.scss */
.gallery-boxInner img {
  width: 100%;
}

/* line 136, ../sass/style.scss */
.gallery-boxInner .gallery-titleBox {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin-bottom: -100px;
  background: #000;
  background: rgba(0, 0, 0, 0.5);
  color: #FFF;
  padding: 10px;
  text-align: center;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

/* line 156, ../sass/style.scss */
body.no-touch .gallery-boxInner:hover .gallery-titleBox, body.touch .gallery-boxInner.touchFocus .gallery-titleBox {
  margin-bottom: 0;
}

/*
@media only screen and (max-width : 480px) {
   // Smartphone view: 1 tile 
   .gallery-box {
      width: 100%;
      padding-bottom: 66.7%;//100%;
   }
}
@media only screen and (max-width : 650px) and (min-width : 481px) {
   // Tablet view: 2 tiles 
   .gallery-box {
      width: 50%;
      padding-bottom: 33.3;//50%;
   }
}
@media only screen and (max-width : 1050px) and (min-width : 651px) {
   // Small desktop / ipad view: 3 tiles 
   .gallery-box {
      width: 33.3%;
      padding-bottom: 22.2;//33.3%;
   }
}
@media only screen and (max-width : 1290px) and (min-width : 1051px) {
   // Medium desktop: 4 tiles 
   // Medium desktop: 3 tiles 
   .gallery-box {
      width: 33.3%;// width: 25%;
      padding-bottom: 22.2%;//padding-bottom: 16.67%;//25%;
   }
}
*/
/* line 192, ../sass/style.scss */
.page {
  min-height: 800px;
  background-color: #fff;
  width: 1092px;
  /*1078px;*/
  /*1000px;*/
  margin: 0 auto;
}
/* line 198, ../sass/style.scss */
.page h3 {
  color: #0039A6;
}

/* line 203, ../sass/style.scss */
.head {
  color: #44697D;
}
/* line 207, ../sass/style.scss */
.head .logo {
  background-color: #fff;
}
/* line 208, ../sass/style.scss */
.head .head-supp {
  font-family: "Adlib-Regular";
  font-size: 55px;
  background-color: #fff;
}

/* line 230, ../sass/style.scss */
.foot {
  font-size: 0.9em;
  padding: 12px;
  color: #0039A6;
  background-color: #fff;
}

/* line 240, ../sass/style.scss */
.attain {
  text-align: right;
  font-size: 0.5em;
  color: #555;
}
/* line 241, ../sass/style.scss */
.attain a {
  color: #555;
}

/* line 244, ../sass/style.scss */
.disclamer {
  font-size: 0.65em;
  font-style: italic;
}

/* line 254, ../sass/style.scss */
.col-content {
  background-color: #fff;
}

/* line 259, ../sass/style.scss */
.col-content-supp {
  background-color: #fff;
}

/* line 271, ../sass/style.scss */
.rightCol {
  border-top: solid 5px #fff;
  border-left: solid 5px #fff;
}

/* line 276, ../sass/style.scss */
.rightCol, .upper {
  border-left: solid 5px #fff;
}

/* line 280, ../sass/style.scss */
.buttons {
  font-size: 1.01em;
  padding: 4px;
  text-transform: capitalize;
  border-radius: 4px;
  border: thin solid #646262;
  background-color: #FFF;
  margin: 4px;
}

/* line 294, ../sass/style.scss */
.supp-col-right {
  padding: 0px;
  margin: 0px;
}

/* line 301, ../sass/style.scss */
.supp-col-right-buttons {
  font-size: 1.01em;
  padding: 4px;
  text-transform: capitalize;
  border-radius: 4px;
  border: thin solid #646262;
  background-color: #FFF;
  margin: 4px;
}

/* line 316, ../sass/style.scss */
.supp-col-left {
  padding: 0px;
  margin: 0px;
}

/* line 325, ../sass/style.scss */
.hline {
  width: 100%;
  line-height: 0px;
}

/* line 331, ../sass/style.scss */
.hline-footer {
  width: 100%;
  line-height: 0px;
}

/* line 340, ../sass/style.scss */
.content {
  padding: 10px;
  background-color: #fff;
  /*border: solid 20px orange;*/
}
/* line 346, ../sass/style.scss */
.content li {
  list-style-type: disc;
  margin-left: 20px;
}

/* line 351, ../sass/style.scss */
.crumbs {
  text-align: center;
  font-size: 0.9em;
}

/* line 353, ../sass/style.scss */
.docs-box {
  background-color: #fff;
  margin: 20px;
  padding: 5px;
}

/* line 358, ../sass/style.scss */
.docs {
  margin: 20px;
  padding: 10px 10px 10px 20px;
  /* top right bottom left */
  border-color: #E98300;
  border-width: 1px;
  border-style: solid;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  background-color: #fff;
}
/* line 366, ../sass/style.scss */
.docs li {
  list-style-type: disc;
}

/* line 369, ../sass/style.scss */
.slide-show-home {
  background-color: #fff;
  padding: 0px;
  margin: 0px;
  border: none;
}

/* line 376, ../sass/style.scss */
.news-summary {
  font-family: Helvetica;
  /*border: solid 1px $black;*/
  padding: 6px;
  /* Rounded Corners */
  /*@include rounded(6px);*/
}
/* line 389, ../sass/style.scss */
.news-summary h2 {
  margin: 0px;
}
/* line 392, ../sass/style.scss */
.news-summary h3 {
  margin: 0px 0px 0px 20px;
  /* top right bottom left */
}
/* line 394, ../sass/style.scss */
.news-summary h4 {
  margin: 4px;
  /* top right bottom left */
  /*color: $white; */
  color: #000000;
  font-size: 0.9em;
}
/* line 398, ../sass/style.scss */
.news-summary h5 {
  margin: 4px 0px 0px 6px;
  /* top right bottom left */
}
/* line 400, ../sass/style.scss */
.news-summary h6 {
  margin: 4px 0px 0px 6px;
  /* top right bottom left */
}

/* line 405, ../sass/style.scss */
.image-strip {
  width: 295px;
  padding: 4px;
}

/* line 412, ../sass/style.scss */
.image-strip-supp {
  width: 150px;
  padding: 4px;
}

/* line 419, ../sass/style.scss */
.sponsors img {
  margin: 20px;
}

/* line 422, ../sass/style.scss */
.sponsors-slide {
  color: #000000;
  border: solid 3px #fff;
  background-color: #fff;
  padding: 6px;
  margin: 0px;
}
/* line 424, ../sass/style.scss */
.sponsors-slide a {
  color: #000000;
}

/* line 433, ../sass/style.scss */
.events-box {
  border: solid 3px #00B9E4;
  background-color: #00B9E4;
  padding: 6px;
  margin: 0px;
}

/* line 443, ../sass/style.scss */
.supp-promo-slide {
  color: #0039A6;
  border: solid 3px #00B9E4;
  background-color: #00B9E4;
  padding: 12px 9px 10px 8px;
  margin: 0px;
}
/* line 445, ../sass/style.scss */
.supp-promo-slide a {
  color: #0039A6;
}

/* line 455, ../sass/style.scss */
.tripadvisor {
  border: solid 3px #69BE28;
  background-color: #69BE28;
  padding: 12px 10px 10px 11px;
  margin: 0px;
}

/* line 463, ../sass/style.scss */
.slide-show-supp {
  background-color: #fff;
  padding: 0px 0px 0px 0px;
  margin: 0px;
  border: none;
}

/* line 470, ../sass/style.scss */
.supp-box-right {
  padding: 6px;
  margin: 0px;
}

/* feed */
/* line 481, ../sass/style.scss */
.feed-head {
  border-bottom: solid 1px #E98300;
}

/* line 489, ../sass/style.scss */
.feed-entry {
  border-bottom: solid 1px #E98300;
}
/* line 491, ../sass/style.scss */
.feed-entry td {
  padding: 5px;
}

/* profile*/
/* line 498, ../sass/style.scss */
.profile {
  font-size: 0.9em;
}
/* line 500, ../sass/style.scss */
.profile img {
  padding: 20px;
}

/* line 503, ../sass/style.scss */
.profile-label {
  background-color: #d3c4b9;
  text-align: right;
  padding: 5px;
}

/* line 508, ../sass/style.scss */
.profile-value {
  padding: 5px;
}

/* forms */
/* line 511, ../sass/style.scss */
.form {
  margin-left: 25px;
  margin-right: 25px;
  padding: 20px;
  /* top right bottom left */
  border-color: #E98300;
  border-width: 1px;
  border-style: solid;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

/* line 521, ../sass/style.scss */
.form-label {
  margin-left: 10px;
  text-align: right;
  font-size: 0.9em;
}

/* line 526, ../sass/style.scss */
.form-value {
  padding: 6px;
  font-size: 1.01em;
}

/* line 530, ../sass/style.scss */
.form-field {
  width: 80%;
}

/* line 538, ../sass/style.scss */
.form-value select {
  width: 210px;
}

/* line 540, ../sass/style.scss */
.form-foot {
  text-align: center;
  font-size: 0.65em;
}

/* line 545, ../sass/style.scss */
.form-button {
  padding: 5px;
  text-align: right;
}

/* line 549, ../sass/style.scss */
.form-button input[type="submit"], input[type="button"], input[type="reset"] {
  padding: 3px;
}

/* line 563, ../sass/style.scss */
.menu-line {
  background-color: #E98300;
}

/* line 566, ../sass/style.scss */
.menu_box {
  padding: 6px;
  font-size: 1.05em;
  /*    font-weight: bolder;*/
  border-bottom: solid 1px #E98300;
  /*font-weight: bold;*/
  background-color: #E98300;
  float: right;
}
/* line 579, ../sass/style.scss */
.menu_box .nav > li > a {
  color: #fff;
}
/* line 581, ../sass/style.scss */
.menu_box li {
  color: #fff;
}
/* line 583, ../sass/style.scss */
.menu_box li a {
  color: #fff;
}
/* line 585, ../sass/style.scss */
.menu_box li:hover {
  background-color: #fff;
}
/* line 587, ../sass/style.scss */
.menu_box li:hover a {
  color: #E98300;
}

/* line 592, ../sass/style.scss */
.cssbutton {
  padding: 5px 10px;
  display: inline;
  background: #777;
  border: none;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  /*border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;*/
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}

/* line 606, ../sass/style.scss */
.cssbutton a {
  color: #fff;
}

/* line 607, ../sass/style.scss */
.cssbutton a:visited {
  color: #fff;
}

/* line 608, ../sass/style.scss */
.cssbutton:hover {
  background-position: 0 -48px;
}

/* line 611, ../sass/style.scss */
.cssbutton:active {
  background-position: 0 top;
  position: relative;
  top: 1px;
  padding: 6px 10px 4px;
}

/* line 617, ../sass/style.scss */
.cssbutton.red {
  background-color: #D52B1E;
}

/* line 618, ../sass/style.scss */
.cssbutton.purple {
  background-color: #9400bf;
}

/* line 619, ../sass/style.scss */
.cssbutton.green {
  background-color: #58aa00;
}

/* line 620, ../sass/style.scss */
.cssbutton.orange {
  background-color: #ff9c00;
}

/* line 621, ../sass/style.scss */
.cssbutton.blue {
  background-color: #2c6da0;
}

/* line 622, ../sass/style.scss */
.cssbutton.black {
  background-color: #333;
}

/* line 623, ../sass/style.scss */
.cssbutton.white {
  background-color: #fff;
  color: #000;
  text-shadow: 1px 1px #fff;
}

/* line 624, ../sass/style.scss */
.cssbutton.small {
  font-size: 75%;
  padding: 3px 7px;
}

/* line 625, ../sass/style.scss */
.cssbutton.small:hover {
  background-position: 0 -50px;
}

/* line 626, ../sass/style.scss */
.cssbutton.small:active {
  padding: 4px 7px 2px;
  background-position: 0 top;
}

/* line 627, ../sass/style.scss */
.cssbutton.large {
  font-size: 125%;
  padding: 7px 12px;
}

/* line 628, ../sass/style.scss */
.cssbutton.large:hover {
  background-position: 0 -35px;
}

/* line 629, ../sass/style.scss */
.cssbutton.large:active {
  padding: 8px 12px 6px;
  background-position: 0 top;
}
